problem z nowym PHP 5.3
Wyniki 1 do 8 z 8

Temat: problem z nowym PHP 5.3

  1. #1
    Bywalec
    Dołączył
    08-02-2008
    Wpisy
    207
    Punkty
    10

    Domyślny problem z nowym PHP 5.3

    Mam stronę która przez pewien czas musi jeszcze być w wersji 1.0.x. Admin mojego serwera zmienił PHP na serwerze i zniknęły wszystkie artykuły ze strony głównej (na zapleczu są). Jak mogę poratować moją stronę bez koniecznosci aktualizacji strony. Strona dostępna jest tutaj

  2. Pani Reklamowa
    Pani Reklamowa jest aktywna
    Avatar Panny Google

    Dołączył
    19-08-2010
    Skąd
    Internet
    Postów
    milion
    Pochwał
    setki
  3. #2
    Senior zwiastun awatar
    Dołączył
    20-09-2005
    Wpisy
    27 295
    Punkty
    1134

    Domyślny

    Najpierw podyskutuj z administratorem.
    A tu masz instrukcję, co pozmieniać, aby (być może) zadziałało
    http://www.kpsystems.com.au/fixing-j...r-php-53x.html
    Korzystaj i ciesz się!
    ===============
    Zwiastun
    Biblioteka Elektronicznej Dokumentacji Joomla!

  4. #3
    Bywalec
    Dołączył
    08-02-2008
    Wpisy
    207
    Punkty
    10

    Domyślny

    Cytat Wysłane przez zwiastun Zobacz wiadomość
    Najpierw podyskutuj z administratorem.
    A tu masz instrukcję, co pozmieniać, aby (być może) zadziałało
    http://www.kpsystems.com.au/fixing-j...r-php-53x.html
    z adminem rozmawiałem i "sie nie da"

    a za instrukcję dziękuję. Już się za nią zabieram

    - - - Updated - - -

    minuta roboty i działa,

    zwiastun jak zwykle wielki, dzięki

  5. #4
    Bywalec
    Dołączył
    29-10-2005
    Wpisy
    237
    Punkty
    10

    Domyślny

    Cześć Wszystkim,

    Posiadam świeżą stronę na PHP 5.4.30, co ja moge zrobić w tej kwestii? Wszystko działa, ale treści na front page nie wyświetla...

  6. #5
    Senior zwiastun awatar
    Dołączył
    20-09-2005
    Wpisy
    27 295
    Punkty
    1134

    Domyślny

    Świeżą stronę w Joomla 1.0? Z jakiejś zamrażarki czy cóś?
    Korzystaj i ciesz się!
    ===============
    Zwiastun
    Biblioteka Elektronicznej Dokumentacji Joomla!

  7. #6
    Bywalec
    Dołączył
    29-10-2005
    Wpisy
    237
    Punkty
    10

    Domyślny

    Hehe, Zwiastunie, ja wiem, ale proszę o pomoc.

  8. #7
    Wiarus mjmartino awatar
    Dołączył
    03-12-2007
    Skąd
    Będzin /k Katowic
    Wpisy
    2 753
    Punkty
    211

    Domyślny

    Za wysoka wersja PHP za pewne.
    Postaw coś na J3.3 ;)
    ================================
    Administracja Joomla, Nowości, Artykuły Pomocne Administratorom, Usługi
    >>> https://joomlaguru.pl <<<
    Szkoła Joomla Guru (Kursy Online)
    >>> https://szkola.joomlaguru.pl <<<
    ================================

  9. #8
    Wiarus
    Dołączył
    17-07-2009
    Wpisy
    1 375
    Punkty
    210

    Domyślny

    Ściągnij tę paczkę, podmień pliki:
    - includes\vcard.class.php
    - includes\Cache\Lite\Function.php

    To dwie rzeczy z opisanych w artykule wskazanym przez Zwiastuna.

    Ostatnio ratowałem stronę na J! 1.0 której admin został zaskoczony (?) podniesieniem wersji php właśnie do 5.4. Dzięki tym plikom udało się uruchomić front, na zapleczu były jakieś problemy, ale przynajmniej dało się zrobić backup i przenieść stronę na serwer lokalny do prac nad upgrade do J! 3.3

Podobne tematy

  1. Problem z nowym menu
    przez MrTrzebinia na forum Administracja - ogólnie
    Odpowiedzi: 4
    Ostatni post/autor: 24-11-2013, 11:00
  2. Joomla 3 - Problem z nowym komponentem
    przez mwa na forum Rozszerzenia - problemy z obsługą, zarządzaniem
    Odpowiedzi: 6
    Ostatni post/autor: 27-10-2012, 21:42
  3. Problem z nowym menu
    przez andrzej1939 na forum Rozszerzenia - problemy z obsługą, zarządzaniem
    Odpowiedzi: 1
    Ostatni post/autor: 03-09-2012, 13:26
  4. Odpowiedzi: 0
    Ostatni post/autor: 16-02-2010, 01:29
  5. Problem na nowym serwerze
    przez arturro na forum Instalacje (Joomla!, składników)
    Odpowiedzi: 0
    Ostatni post/autor: 31-08-2006, 23:45

Reguły pisania

  • Nie możesz zakładać nowych tematów
  • Nie możesz dodawać wypowiedzi
  • Nie możesz dodawać załączników
  • Nie możesz poprawiać swoich postów
  •